/ api / name / gb.hashtable.new
GB.HashTable.New
Syntax

    void GB.HashTable.New ( GB_HASHTABLE *hash , int mode )

Creates a new hash table that will associate `void *` pointers to `char *` keys.

- hash will receive a pointer to the hash table.
- mode is one of the following constants:
  - GB_COMP_BINARY, to indicate that the keys used by the hash table will be case sensitive.
  - GB_COMP_TEXT, to indicate that the keys used by the hash table will be case unsensitive.

### See also

Hash Tables Management